Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.prequel.co/products/{product_id} \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "product": { "product_name": "<string>", "models": [ "<string>" ], "description": "<string>" } } '
{ "status": "<string>", "data": { "product": { "id": "<string>", "is_system_product": true, "models": [ "<string>" ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "product_name": "<string>", "description": "<string>" } }, "message": "<string>" }
Update an existing product.
Product ID.
Show child attributes
OK
"success"